/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 32 0 15px 0;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight:700;    
    color:#004185;
    text-align:center;
   }	

   p{
    font-family: 'Lato', sans-serif;
    font-size:16px;
    font-weight:200;
    color:#151410;
   }
   p.ContactUs{
    font:200 16px/24px "Lato",Helvetica,Arial,sans-serif;
    color:#151410;
   }

   .uk-link, a, a:visited{
     color: #07D;
    font-weight: 400;
   }
   a.uk-button-large{
   }
   .uk-button-large:hover{
    
   }

   p.home-text{
    font-weight:200;
    font-family: 'Lato', sans-serif;
    font-weight:300;
    color:#151410;
    text-align:center;
    margin-bottom:80px;
   }

   h1.home-heading{
    margin: 32 0 15px 0;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;   
    color:#004185;
    text-align:center;
    margin-top: 80px;
    margin-bottom: 25px;
    letter-spacing: 9px;
}
   }
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    color:#c7c7c7;
    
   }

  .uk-navbar{
    border-top: 12px solid #ffd502;  
  }   
   
    .logo img{
      max-width: 100%;
    }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;

   }

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
     
    }
    .uk-dropdown{
    }
    
    .logoMobile {
    max-width: 100%;
    margin-bottom: -45px;
    margin-top: 45px;
    }

    .headerContact{padding-left: 0;}
    .headerContact h2{

    }
    .headerContact h2 a{

    }
    .headerContact h2 a:hover{
    }
    .headerContact h2.uk-hidden-small{
    }
    .headerContact h3.uk-hidden-small{
      font-size:18px;
      color:#ffd502;
    }


    .uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 66px;
    padding: 0 15px;
    line-height: 62px;
    font-size: 1.5em;
    font-family: "Lato",Helvetica,Arial,sans-serif;
    font-weight: 300;
    }


    .uk-navbar-nav>li.uk-active>a {
    height: 66px;
    line-height: 62px;
    font-weight: 300;
    font-size: 1.5em;

    }

    .uk-nav-offcanvas>li>a {
    color: #ffd502;
    padding: 10px 15px;
    font-size: 18px;
  }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
   }

 

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #004A92;
      padding: 25px 0;
      margin-top:-80px;
   }
 
   footer p{
      font-weight:400;
      color: #ffd502;
   }
      
   footer a{
    color: #ffd502;
   }
   footer a:hover{
    color: #ffd502;
    text-decoration: none;
   }

   .fa fa-map-marke{
    color:#004185;
   }

   .uk-icon-phone{
     /* margin-left:10px;
      padding-right: 15px;*/
   }
   .uk-icon-envelope-o{
      padding-right: 10px;
   }


   #footerIcn.uk-icon-envelope-o {
    padding-left:15px;
   }
   #footerIcn.uk-icon-phone {
    padding-right:10px;
   }
/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      margin-bottom: 30px;
    }
   

    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
    }

/* ==========================================================================
   SERVICES Page Styles
   ========================================================================== */


/* 
   Call to Action
   ========================================================================== */
 
   .cta-dig h4 {
    font-size: 1.5em;
    text-align: center;
    background: #002d56;
    color: #a39161;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
    margin-bottom: 0;
   }
   .cta-dig a:hover h4{
    color: #8a2529;
    background: #a39161;
    text-decoration: none; 
   }
    
   .cta-dig a{
      display: block; 
      

    }
    .cta-dig a p{
      text-align: center;
      transition: all ease 0.5s;
      font-size: 1.5em;
      padding: 20px 0; 
      color: #151410;
      background: #a39161;
      text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    margin-top: 0;
    }

   .cta-dig a:hover p{
    background: #002d56;
    color: #151410; 
    text-decoration: none; 
   }
   	
   
/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
      background: rgba(255, 213, 2, 0.12);
      color: #ffd502;
      padding: 15px;
      border-left: 6px solid #ffd502;

   }
   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   .bstrap30 .btn-info{
    color: #fff;
    background-color: #dc6b06;
    border-color: #004185;
}
   
   	


/* ==========================================================================
   Responsive Styles
   ========================================================================== */



/*home page effects*/




/* ==========================================================================
   Services Styles
   ========================================================================== */



  .servStyle1{
    background-color:rgba(0, 65, 133, 0.12);
    padding-top: 40px;
    padding-bottom: 40px;
    }

  .servStyle1 p{
    line-height:26px;
    padding:5px 20px 10px 20px;
  }
  .servStyle1 h2{
    text-align:left;
    padding:5px 20px 10px 20px;
   }

  .servStyle2{
    background-color:#fff;
    padding-top: 40px;
    padding-bottom: 40px;
    }

  .servStyle2 p{
    line-height:26px;
    padding:5px 20px 10px 20px;
  }

  .servStyle2 h2{
    text-align:left;
    padding:5px 20px 10px 20px;
   }

  .servImg{
        padding:5px 10px 10px 40px;
  }

  .servTick{
    padding:5px 10px 10px 40px;
  }
  p.servTick{
    padding:5px 10px 10px 40px;
  }

  .servHeading{
    font-size:38px;
    font-weight:600;
    line-height:60px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    padding-top: 40px;
    letter-spacing:10px;

  }
  .servStyle2 li{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #151410;
    padding:5px 20px 10px 20px;
  }

  .servStyle3{
    background-color:#ec8310;
    padding-top: 40px;
    padding-bottom: 40px;
    }

  .servStyle3 p{
    line-height:18px;
    color:#fff;
    padding:5px 20px 10px 20px;
  }
  .servStyle3 h2{
    text-align:left;
    padding:5px 20px 10px 20px;
   }


 /*Effect for services (servH2) text*/
.servH2{
    
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

 

/*Effect for services (.servStyle1 p) text*/
.servStyle1 p {
    

    -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 4s; /* Firefox < 16 */
    -ms-animation: fadein 4s; /* Internet Explorer */
    -o-animation: fadein 4s; /* Opera < 12.1 */
    animation: fadein 4s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}





/*Effect for services (servH2) text*/
.servImg{
    
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

 

/*Effect for services (.servStyle1 p) text*/
.servStyle2 p {
    

    -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 4s; /* Firefox < 16 */
    -ms-animation: fadein 4s; /* Internet Explorer */
    -o-animation: fadein 4s; /* Opera < 12.1 */
    animation: fadein 4s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}





h2.footer {
   font-weight:600;
   color: #ffd502;
   text-align: left;
}
p.footer{
  color:#ffffff;
}
 
h2.home{
  padding-top:40px;
} 

h2.contact-us-opening{
  padding-top:30px;
  pzdding-left:15px;
}


header{
  background-color:#004A91;
}

.copysp {
  color:#fff;
}
.designsp{
  color:#fff;
}

a.uk-navbar-toggle .uk-visible-small{
  color:#ffd502;
}


  .cta-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 40px 20px 40px;
    background: #ec8310;
    color: #fff;
    margin-bottom: 25px;
    margin-top:45px;
    margin-right:10px;
    margin-left:20px;
    height: auto;
}
.cta-sidebar li{
   font-size: 17px;
   font-weight: 200;
   line-height: 28px;
  
 }
 .cta-sidebar p{
   color:#fff;
  
 }

 p.vacc-serv{
  line-height:22px;
  font-size:14px;
  font-family: 'Lato', sans-serif;
 }

 #dnn_ContentPane{
  padding-bottom:65px;
 }

 .uk-navbar-toggle {
    font-size: 30px;
    color: #ffd502;
    text-decoration: none;
}

  h3.uk-visible-small{
    text-align: center;
    padding-left: 30px;
  }